Error upgrading to 2.4.x pkg-static: https://firmware.netgate.com/pkg/pfSense_fa